<template>
  <el-form model="form" :rules="rules" label-width="120px">
    <el-form-item label=""></el-form-item>

  </el-form>
</template>

<script>
export default {
    data(){
        return{
            form:{},
            rules:[]
        }
    }
}
</script>

<style>

</style>